Bug 1396577 - when I scroll tables in provisioning dialog, table header is scrolled along with table contents
Summary: when I scroll tables in provisioning dialog, table header is scrolled along w...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.7.1
Assignee: Eric Winchell
QA Contact: Niyaz Akhtar Ansari
URL:
Whiteboard: general:usability:ui
Depends On: 1394726
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-18 16:24 UTC by Satoe Imaishi
Modified: 2017-02-27 19:24 UTC (History)
7 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1394726
Environment:
Last Closed: 2017-02-27 19:24:01 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-06 16:25:47 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/3afe874a9f18ffd7a1e92a22fe4fa2bcd7913dbf

commit 3afe874a9f18ffd7a1e92a22fe4fa2bcd7913dbf
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Wed Nov 16 12:32:50 2016 -0800
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Jan 6 11:22:54 2017 -0500

    Merge pull request #12683 from epwinchell/provisioing_dialog
    
    remove scrollable tables from provisioning dialog
    (cherry picked from commit 3b297035ca92f0317502b0a32dca9ff1dab8e408)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1396577

 app/views/miq_request/_prov_configured_system_grid.html.haml | 2 +-
 app/views/miq_request/_prov_ds_grid.html.haml                | 2 +-
 app/views/miq_request/_prov_host_grid.html.haml              | 2 +-
 app/views/miq_request/_prov_iso_img_grid.html.haml           | 2 +-
 app/views/miq_request/_prov_pxe_img_grid.html.haml           | 2 +-
 app/views/miq_request/_prov_template_grid.html.haml          | 2 +-
 app/views/miq_request/_prov_vc_grid.html.haml                | 2 +-
 app/views/miq_request/_prov_windows_image_grid.html.haml     | 2 +-
 8 files changed, 8 insertions(+), 8 deletions(-)

Comment 3 Niyaz Akhtar Ansari 2017-01-27 10:08:49 UTC
It seems to be good. Verified in version 5.7.1.0

Comment 5 errata-xmlrpc 2017-02-27 19:24:01 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.